package CRSDK;

@SuppressWarnings("unused")
public enum CrStillImageStoreDestination {
    CrStillImageStoreDestination_HostPC (0x0001),
    CrStillImageStoreDestination_MemoryCard (CrStillImageStoreDestination_HostPC.getValue()+1),
    CrStillImageStoreDestination_HostPCAndMemoryCard (CrStillImageStoreDestination_HostPC.getValue()+2);

    private final CrInt16u value;
    CrStillImageStoreDestination(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
